Bug 1185434 - Rebase spice-gtk to latest upstream release
Summary: Rebase spice-gtk to latest upstream release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-gtk
Version: 6.7
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Default Assignee for SPICE Bugs
QA Contact: SPICE QE bug list
URL:
Whiteboard:
Depends On:
Blocks: 1021995 1032923 1135099
TreeView+ depends on / blocked
 
Reported: 2015-01-23 17:48 UTC by Jonathon Jongsma
Modified: 2015-07-22 06:32 UTC (History)
7 users (show)

Fixed In Version: spice-gtk-0.26-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: spice-gtk 0.26 Highlights, important fixes, or notable enhancements:
Clone Of:
Environment:
Last Closed: 2015-07-22 06:32:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1322 normal SHIPPED_LIVE virt-viewer and spice-gtk bug fix and enhancement update 2015-07-20 17:53:14 UTC

Description Jonathon Jongsma 2015-01-23 17:48:39 UTC
In order to have a consistent version on upcoming releases, we'd like to update spice-gtk to the latest release.

Comment 4 errata-xmlrpc 2015-07-22 06:32:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1322.html


Note You need to log in before you can comment on or make changes to this bug.